# List all brands

Retrieves all brands for the workspace, including the default brand.
The default brand id always matches the workspace

Endpoint: GET /brands
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "2.15", "Preview"

## Response 200 fields (application/json):

  - `type` (string)
    The type of object
    Example: "list"

  - `data` (array)

  - `data.type` (string)
    The type of object
    Example: "brand"

  - `data.id` (string)
    Unique brand identifier. For default brand, matches the workspace ID
    Example: "10"

  - `data.name` (string)
    Display name of the brand
    Example: "Default Brand"

  - `data.is_default` (boolean)
    Whether this is the workspace's default brand
    Example: true

  - `data.created_at` (integer)
    Unix timestamp of brand creation
    Example: 1673778600

  - `data.updated_at` (integer)
    Unix timestamp of last modification
    Example: 1711031100

  - `data.help_center_id` (string)
    Associated help center identifier
    Example: "10"

  - `data.default_address_settings_id` (string)
    Default email settings ID for this brand
    Example: "15"

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


